body {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    margin: 0;
    width: auto !important;
}
body.isPopup {
    background-image: none;
}
#banner {
    margin: 0 auto;
    width: 828px;
}
#wrapper {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 1000px;
}
#topheader {
    background-color: #000;
    height: 10px;
    padding: 0;
    width: 100%;
}
#header {
    background-image: url("/users/1102000/1101607/371148/img/371148_headermb.png");
    background-repeat: no-repeat;
    height: 373px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding: 0;
    width: 1000px;
}
.logobox {
    float: left;
    height: 120px;
    width: 450px;
}
.socialrow {
      background-color: #000;
    float: right;
    height: 35px;
    margin: 170px 0 0 20px;
    padding: 0 0 5px 5px;
    width: 110px;
}
.socialicon, .socialflag {
    background: url("/users/1102000/1101607/371148/img/371148_sprite2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 5px;
    margin-top: 5px;
    padding: 0;
}
.socialicon {
    float: right;
    height: 30px;
    width: 30px;
}
.socialflag {
    background-color: #000;
    float: right;
    height: 20px;
    width: 30px;
}
.in {
    background-position: 0 0;
}
.fb {
    background-position: 0 -40px;
}
.tw {
    background-position: 0 -80px;
}
.yt {
    background-position: 0 -120px;
}
.us {
    background-position: 0 -160px;
}
.uk {
    background-position: 0 -200px;
}
.eu {
    background-position: 0 -240px;
}
.flag {
    background-color: #000;
    float: right;
    margin-left: 5px;
    margin-top: 0;
    padding: 2px;
}
#page {
    background-color: #fff;
    border: 1px dashed #ccc;
    margin-left: auto;
    margin-right: auto;
    min-height: 400px;
    overflow: hidden;
    width: 1000px;
}
#menu {
    display: none;
}
#headerUserInformation {
    display: none;
}
#frmFilter {
    display: none;
}
.mvc #index.classicCompact fieldset h3 {
    font: 12px arial,helvetica,sans-serif;
    padding: 0;
    text-align: center;
}
#nav1 {
    border-bottom: 1px dashed #ccc;
    height: 40px;
    margin-right: auto;
    margin-top: 5px;
    overflow: hidden;
    padding-bottom: 5px;
    text-decoration: none;
    width: 1000px;
}
#nav1 span {
    font-family: Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif;
    font-size: 15px;
    line-height: 25px;
    margin: 0 5px;
    padding: 0;
    text-decoration: none;
}
#nav1 span:hover {
    background-color: #000;
    background-image: url("#");
}
#nav1 span a {
    color: #333;
    display: block;
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    padding: 7px 10px;
    text-decoration: none;
}
#nav1 span:hover a, #nav1 span a:hover {
    color: #fff;
    text-decoration: none;
}
#nav1 span.left {
    border-right: 0 solid #555;
    float: left;
}
#nav1 span.left a {
    border-right: 0 solid #6a1207;
}
#nav1 span.right {
    float: right;
}
#nav1 span.right a {
    border-left: 0 solid #222;
}
.pimg {
    background-color: #fff !important;
}
#detailArticleThumb {
    background-color: #fff !important;
}
.mvc #index.classicCompact fieldset h3 {
    font: bold 14px/16px arial,helvetica,sans-serif;
    height: 28px;
    padding: 0;
    text-align: center;
    width: 190px;
}
#content {
    margin: 0 auto;
    width: 828px;
}
#main {
    float: none;
    margin: 0 auto;
    width: 1000px;
}
#menuFooter {
    background-color: #ffffff;
}
.system-error, .error, .mvc .system-error {
    background-color: yellow;
    color: #333333;
    display: block;
    font-size: 13px;
    margin: 0.5em;
    padding: 0.3em 0.5em 0.2em 2.5em;
}
#content {
    margin: 0 auto;
    width: 888px;
}
.mvc #index.classicCompact fieldset {
    float: left;
    height: 20em;
    margin: 0 10px;
    overflow: hidden;
    width: 200px;
}
.mvc #index.classicCompact fieldset h5 {
    font-size: 11px;
    text-align: center;
}
.mvc #index.classicCompact fieldset .articlePrice span {
    display: block;
    float: left;
    font-size: 0.8em;
    line-height: 2.5em;
    padding: 0 4px 0 0;
    text-align: right;
    width: 160px;
}
.mvc #index.classicCompact fieldset .articleSizes {
    display: none;
}
.price {
    color: #666;
}
.mvc #index.classicCompact fieldset h3.small-gap-down {
    font-size: 12px;
    font-weight: normal;
}
.mvc #index.classicCompact fieldset .articleSizes label {
    float: left;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 14px;
    width: 30px;
}
.mvc #index.classicCompact fieldset .articleSizes select {
    float: right;
    margin: 0 2px 4px;
    min-width: 4em;
    width: 140px;
}
.mvc #index.classicCompact fieldset .articlePrice span {
    display: block;
    float: left;
    font-size: 0.8em;
    line-height: 2.5em;
    padding: 0 4px 0 0;
    text-align: right;
    width: 29%;
}
.mvc #index.classicCompact fieldset .articlePrice {
    border-top: 0 none;
    float: none;
    height: 2.5em;
    margin: 0 auto;
    overflow: hidden;
    padding: 2px 0;
    width: 90px;
}
#content {
    margin: 0 auto;
    width: 888px;
}
.mvc #index.classicCompact fieldset {
    float: left;
    height: 22em;
    margin: 0 10px;
    overflow: hidden;
    width: 200px;
}
.mvc #index.classicCompact fieldset .articleSizes {
    float: left;
    height: 34px;
    position: static;
    width: 180px;
}


.mvc #index.classicCompact fieldset h3 {
    font: 12px/16px arial,helvetica,sans-serif;
    height: 18px;
    margin-top: 195px;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 190px;
}
.mvc #index.classicCompact fieldset h5 {display:none;
}
.classicCompact .freeColorSelection {
    margin-top: 1em;
    position: relative;
}